.large__music {
  display: flex;
  align-items: center;
  gap: 1rem;
  background-color: #33333352;
  // max-width: 520px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  border-radius: 6px;
  position: relative;
  transition: background 0.3s ease;
  cursor: pointer;
  &__cover {
    height: 100px;
    border-radius: 6px 0 0 6px;
    box-shadow: 4px 0px 4px 0px #0000004d;
  }
  &__title {
    color: #fff;
    text-transform: capitalize;
    overflow: hidden;
    font-size: 1rem;
  }
  &__play {
    position: absolute;
    opacity: 0;
    right: 10px;
    bottom: 46%;
    transform: translateY(50%);
    transition: all 0.3s ease;
    img {
      height: 60px;
    }
    &:hover {
      transition: all 0.3s ease;
      transform: translateY(50%) scale(1.05);
    }
  }
  &:hover {
    transition: background 0.3s ease;
    background-color: #69696952;
    .large__music__play {
      opacity: 1;
      transition: all 0.3s ease;
    }
  }
}
